package trisentis;

import java.util.ResourceBundle;
import javax.swing.JFrame;
import javax.swing.JPanel;
import javax.swing.JEditorPane;
import javax.swing.JScrollPane;
import javax.swing.JTextPane;
import javax.swing.JLabel;
import java.awt.BorderLayout;

import java.awt.Component;
import java.awt.GridLayout;
import java.awt.Container;

import java.awt.Dimension;

import java.net.URL;

public  class TAboutFrame extends JFrame{


    public TAboutFrame(ResourceBundle langBundle)
    {
        String ABOUTPANEL = new String(langBundle.getString("AboutText"));
            
        Container contentPane = getContentPane();

        JTextPane myTextPane = new JTextPane();
        myTextPane.setText(ABOUTPANEL);
        myTextPane.setEditable(false);
        
        JPanel panelGame = new JPanel();

        contentPane.add(myTextPane, BorderLayout.CENTER);
        
        this.setContentPane(contentPane);
        this.setSize(250, 250);
        this.setResizable(false);
        this.setTitle(langBundle.getString("About"));
    }
}